#!/bin/sh
# @(#) $Id: syslog2bro.sh 130 2011-01-06 23:45:12Z leres $ (LBL)
#

# PROVIDE: syslog2bro
# REQUIRE: DAEMON
# BEFORE:  LOGIN
# KEYWORD: shutdown

. /etc/rc.subr

name="syslog2bro"
rcvar=`set_rcvar`

load_rc_config "$name"

command="${syslog2bro_program:-/usr/local/sbin/syslog2bro}"
pidfile="${syslog2bro_pidfile:-/var/run/syslog2bro.pid}"
flags="${syslog2bro_flags}"
command_args="-p ${pidfile}"

run_rc_command "$1"
